html, body {
	height:			100%;
	color:			#6E6E6E;   
	font-family: 		'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	font-size:		14px;
}


/* Navigation changes for Yeastar */

.navbar-inverse {
	background-color:	#ffffff;
	border-bottom: 		3px solid #00a0e3;
}

.navbar-inverse .navbar-nav>li>a {
	color: 			#6E6E6E;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color: 			#fdd000;
}

.navbar-nav li a {
 	line-height: 		48px;
}

.navbar-left {
	margin-right:		40px;
}

.portalmenu {
    float:                  	right;
    padding-top:            	35px;
}
.portalmenu a, .portalmenu a:active, .portalmenu a:hover {
    color:                  	#A4A4A4;
    text-decoration:        	none;
}
.portalmenu img {
    margin-right:           	4px;
    margin-bottom:          	4px;
}


/* Tabbed menu or page section */
.tab-pane {
  padding: 15px 5px;
}
.responsive-tabs.nav-tabs {
  position: relative;
  z-index: 10;
  height: 42px;
  overflow: visible;
  border-bottom: none;
}
@media (min-width: 768px) {
  .responsive-tabs.nav-tabs {
    border-bottom: 1px solid #ddd;
  }
}
.responsive-tabs.nav-tabs span.glyphicon {
  position: absolute;
  top: 14px;
  right: 22px;
}
.responsive-tabs.nav-tabs span.glyphicon.glyphicon-triangle-top {
  display: none;
}
@media (min-width: 768px) {
  .responsive-tabs.nav-tabs span.glyphicon {
    display: none;
  }
}
.responsive-tabs.nav-tabs > li {
  display: none;
  float: none;
  text-align: center;
}
.responsive-tabs.nav-tabs > li:last-of-type > a {
  margin-right: 0;
}
.responsive-tabs.nav-tabs > li > a {
  margin-right: 0;
  background: #fff;
  border: 1px solid #DDDDDD;
}
@media (min-width: 768px) {
  .responsive-tabs.nav-tabs > li > a {
    margin-right: 4px;
  }
}
.responsive-tabs.nav-tabs > li.active {
  display: block;
}
.responsive-tabs.nav-tabs > li.active a {
  border: 1px solid #DDDDDD;
  border-radius: 2px;
}
@media (min-width: 768px) {
  .responsive-tabs.nav-tabs > li.active a {
    border-bottom-color: transparent;
  }
}
@media (min-width: 768px) {
  .responsive-tabs.nav-tabs > li {
    display: block;
    float: left;
  }
}
.responsive-tabs.nav-tabs.open span.glyphicon.glyphicon-triangle-top {
  display: block;
}
@media (min-width: 768px) {
  .responsive-tabs.nav-tabs.open span.glyphicon.glyphicon-triangle-top {
    display: none;
  }
}
.responsive-tabs.nav-tabs.open span.glyphicon.glyphicon-triangle-bottom {
  display: none;
}
.responsive-tabs.nav-tabs.open > li {
  display: block;
}
.responsive-tabs.nav-tabs.open > li a {
  border-radius: 0;
}
.responsive-tabs.nav-tabs.open > li:first-of-type a {
  border-radius: 2px 2px 0 0;
}
.responsive-tabs.nav-tabs.open > li:last-of-type a {
  border-radius: 0 0 2px 2px;
}


/* Wrapper for page content to push down footer */
#wrap {
	min-height: 		100%;
        height: 		auto !important;
        height: 		100%;
        /* Negative indent footer by it's height */
        margin: 		0 auto -560px;
	padding-top:		80px;
}

/* Set the fixed height of the footer here */
#push, #footer {
        height: 		560px;
}

#footer {
        background-color: 	#ffffff;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
        #footer {
          margin-left: 		-20px;
          margin-right: 	-20px;
          padding-left: 	20px;
          padding-right: 	20px;
        }
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}




/* Footer */
.container-fluid {
	padding-right:		0;
	padding-left:		0;
	margin-right:		auto;
	margin-left:		auto
}

.blue-row {
	background-color:       #00a0e3;
        border-color:           #00a0e3;
	padding: 		15px 20px;
	color:			#ffffff;
	font-size:		38px;
	font-weight: 		lighter;
}

.blue-row a, .blue-row a:hover, .blue-row a:active, .blue-row a:visited {
        background-color:       #00a0e3;
        border:			1px solid #ffffff;
        padding:                5px 15px;
        color:                  #ffffff;
	text-decoration:        none;
}

.bluelink {
	padding:                5px 15px;
        font-size:              24px;
	margin-left:		30px;
}

.lightgrey-row {
        background-color:       #f3f3f3;
        border-color:           #f3f3f3;
        padding:                15px 20px;
        color:                  #ffffff;
        font-size:              38px;
        font-weight:            lighter;
}

.white-row {
        background-color:       #ffffff;
        border-color:           #ffffff;
        padding:                15px 20px;
        color:                  #000000;
        font-size:              38px;
        font-weight:            lighter;
}

#copyright {
	font-size:              12px;
}

#copyright img {
	height:			38px;
}

#copyright a, #copyright a:hover, #copyright a:active, #copyright a:visited {
	color:			#6E6E6E;
	text-decoration: 	none;
	font-size:		12px;
}

.footer-menu ul {
	list-style-type:	none;
	margin: 		0;
	padding: 		0;
}

.footer-menu a, .footer-menu a:hover, .footer-menu a:active, .footer-menu a:visited {
	color:			#44b6e6;
	text-decoration:	none;
}

.footer-menu img {
        height:                 60px;
}


/* Overwrite bootstrap items */
.btn-info {
        background-color:       #00a0e3;
        border-color:           #00a0e3;	
}


/* Custom utilities */

.mb-1 {
	Margin-bottom:		10px;
}

.mb-2 {
        Margin-bottom:          20px;
}

.mb-3 {
        Margin-bottom:          30px;
}

.mb-4 {
        Margin-bottom:          40px;
}

.mb-6 {
	Margin-bottom:          60px;
}

.mb-8 {
        Margin-bottom:          80px;
}

.mt-1 {
        margin-top:             10px;
}

.mt-2 {
        margin-top:             20px;
}

.mt-4 {
        margin-top:             40px;
}

.mt-6 {
	margin-top:		60px;
}

.mt-8 {
        margin-top:             80px;
}

.ml-2 {
        margin-left:            20px;
}

.ml-6 {
        margin-left:            60px;
}

.pb-8 {
	padding-bottom:		80px;
}

.pt-4 {
        padding-top:            40px;
}

.pt-6 {
        padding-top:            60px;
}

.pt-8 {
	padding-top:		80px;
}

.pl-6 {
        padding-left:           60px;
}

h3 {
	color:			#00a0e3;
}

.blue-marker {
	color:			#00a0e3;
}

.vertical-center {
	min-height: 		100%;
	display: 		flex;
	align-items: 		center;
}

.help-block {
	font-size:			16px;
}




/* Design pages */
.bg-start-01 {
        background:             url('/images/start_bg01.jpg') top center no-repeat;
}

.bg-sseries-01 {
	background:		url('/images/sseries_bg01.png') center center no-repeat;
}

.bg-sseries-02 {
        background:             url('/images/sseries_bg02.png') center center no-repeat;
}

.bg-sseries-03 {
        background:             url('/images/sseries_bg03.png') center center no-repeat;
}

.span-sseries-1 {
	display:                block;
	font-size: 		45px;
	color: 			#606060;
	font-weight: 		bold;
	line-height: 		1.3;
	margin: 		0 0 20px 0;
}

.span-sseries-2 {
	display:                block;
	color: 			#7b7b7b;
	font-size: 		25px;
	line-height: 		1.3;
	text-indent: 		2em;
	margin: 		0;
}

.span-sseries-2-left {
        display:                block;
        color:                  #7b7b7b;
        font-size:              25px;
        line-height:            1.3;
        text-align:             left;
        margin:                 0;
}

.span-sseries-3 {
	display:                block;
        font-size:              45px;
        color:                  #ffffff;
        font-weight:            bold;
        line-height:            1.3;
}

.span-sseries-4 {
	display:                block;
        color:                  #ffffff;
        font-size:              18px;
        line-height:            1.3;
}

.span-sseries-5 {
	display:                block;
        font-size:              45px;
        color:                  #6E6E6E;
        font-weight:            bold;
        line-height:            1.3;
        margin-bottom:          20px;
	text-align: 		left;
}

.span-sseries-6 {
	display:		block;
        color:                  #6E6E6E;
        font-size:              18px;
        line-height:            1.3;
	text-align: 		left;
}

.span-sseries-6-center {
        display:                block;
        color:                  #6E6E6E;
        font-size:              18px;
        line-height:            1.3;
        margin:                 0;
        text-align:             center;
}

.span-sseries-6 hr {
	background-color:       #6E6E6E;
	height:			1px;
	border: 		0;
}

.span-sseries-7 {
	display:                block;
        font-size:              38px;
        color:                  #ffffff;
        font-weight:            normal;
        line-height:            1.3;
	text-align:             left;
}

.span-sseries-8 {
	display:                block;
        font-size:              22px;
        color:                  #ffffff;
        font-weight:            bold;
        line-height:            1.3;
	text-align:             left;
}

.span-sseries-8-center {
        display:                block;
        font-size:              22px;
        color:                  #ffffff;
        font-weight:            bold;
        line-height:            1.3;
}

.span-sseries-9 {
	display:                block;
        color:                  #ffffff;
        font-size:              16px;
	line-height:            1.3;
	margin-left:		10px;
	text-align:             left;
}

.span-sseries-10 {
        display:                block;
        font-size:              45px;
        color:                  #6E6E6E;
        font-weight:            bold;
        line-height:            1.3;
}

.span-sseries-11 {
        display:                block;
        color:                  #6E6E6E;
        font-size:              18px;
        line-height:            1.3;
}

.span-sseries-modules-1 {
        display:                block;
        color:                  #000000;
        font-size:              44px;
        line-height:            1.3;
}

.span-sseries-modules-2 {
        display:                block;
        color:                  #000000;
        font-size:              22px;
        line-height:            1.3;
}

.span-sseries-linkus-1 {
        display:                block;
        color:                  #ffffff;
        font-size:              44px;
        line-height:            1.3;
}

.span-sseries-linkus-2 {
        display:                block;
        color:                  #ffffff;
        font-size:              22px;
        line-height:            1.3;
}

.balls-sseries-left {
	color:			#ffffff;
	height:			154px;
	padding-left:		30px;
	padding-right:		0px;
	padding-top:		100px;
}
.balls-sseries-middle {
	color:			#00a0e3;
        height:                 154px;
        padding-left:           0px;
        padding-right:          0px;
        padding-top:            100px;
}
.balls-sseries-right {
	color:			#ffffff;
        height:                 154px;
        padding-left:           0px;
        padding-right:          30px;
        padding-top:            100px;
}

.linkus-mobile {
	background: 		url('/images/sseries-linkus-05.png') no-repeat top center;
	background-size: 	100%;
	width:			100%;
	height:			574px;
}

.linkus-mobile-img {
	width:			90%;
	height:			90%;
}

.download-table-cell {
	width:			280px;
}

.manual-table-cell {
	width:			120px;
}

.panel-body {
	color: 			#6E6E6E;
	font-size: 		14px;
	font-weight: 		bold;
	line-height: 		1.5;
	padding-top:		30px;
	padding-bottom:		30px;
}

.panel-body img {
	margin-top:		10px;
	margin-bottom:		30px;
}

.panel-body-textimg {
	margin:			0;
}
